Bug 868641 - subdownloader-2.0.18 is available
subdownloader-2.0.18 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: subdownloader (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 07:05 EDT by Upstream Release Monitoring
Modified: 2012-11-29 01:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 06:41:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-21 07:05:04 EDT
Latest upstream release: 2.0.17
Current version in Fedora Rawhide: 2.0.14
URL: https://launchpad.net/subdownloader/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-18 05:56:44 EST
Latest upstream release: 2.0.18
Current version in Fedora Rawhide: 2.0.14
URL: https://launchpad.net/subdownloader/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jan Klepek 2012-11-18 14:30:01 EST
2.0.18 build is incomplete, release is not functional, waiting for fix or next version
Comment 3 Fedora Update System 2012-11-19 03:25:35 EST
subdownloader-2.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/subdownloader-2.0.18-1.fc17
Comment 4 Fedora Update System 2012-11-19 03:26:49 EST
subdownloader-2.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/subdownloader-2.0.18-1.fc18
Comment 5 Fedora Update System 2012-11-19 14:35:05 EST
Package subdownloader-2.0.18-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing subdownloader-2.0.18-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18508/subdownloader-2.0.18-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-28 06:41:28 EST
subdownloader-2.0.18-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-11-29 01:33:45 EST
subdownloader-2.0.18-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.